package com.sdtool.common.entity.base;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

import java.math.BigDecimal;

public class IdCurrency2Item {


    @Comment("")
    @RColumn("id")
    private long id;

    @Comment("")
    private BigDecimal currencyValue1;

    @Comment("")
    private BigDecimal currencyValue2;


    public IdCurrency2Item() {
    }

    public IdCurrency2Item(long id, BigDecimal currencyValue1, BigDecimal currencyValue2) {
        this.id = id;
        this.currencyValue1 = currencyValue1;
        this.currencyValue2 = currencyValue2;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public BigDecimal getCurrencyValue1() {
        return currencyValue1;
    }

    public void setCurrencyValue1(BigDecimal currencyValue1) {
        this.currencyValue1 = currencyValue1;
    }

    public BigDecimal getCurrencyValue2() {
        return currencyValue2;
    }

    public void setCurrencyValue2(BigDecimal currencyValue2) {
        this.currencyValue2 = currencyValue2;
    }
}
